@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
html{
        min-height: 100%;
        height: 100%;
}
body {
        font-family: Helvetica, sans-serif;
        min-height: 100%;
        height: 100%;
        position: relative
}
a {
        color:#8d51a7;
}
a:hover {
        color:#f67280;
        text-decoration:none;    
}
.fixedPosition {
        position: fixed;
}
.top_menu {
        border-bottom:1px solid #e9e9e9;
        background:#fff;
        height:57px;
        position:fixed;
        top:0;
        left:0;
        right:0;
        width:100%;
        z-index:9999;
}
.top_logo{
        display:inline-block;
        padding-top: 7px;
        float:left;
}
.home .top_logo {
        display:none;
}
.top_menu_block {
        display:inline-block;
        float:right;
}
.mobile_only {
        display:none;
}
.mobile_button {
        position:absolute;
        top:0;
        left:0;
        width:57px;
        height:57px; 
        color:#8d51a7;
        text-align:center;
        line-height:57px;
        cursor:pointer; 
        font-size: 26px;
}
.menu_open {
        position:absolute;
        top:0;
        left:0;
        width:57px;
        height:57px;
        background: transparent;
        color:#8d51a7;
        text-align:center;
        line-height:57px;
        cursor:pointer;
}
.menu_open:hover {
      color:#8d51a7;  
}
.menu_open.opened{
        color:#2f2f2f;
        background:#FAFAFA;
}
.mobile_menu {
        background:#FAFAFA;
        width:80%;
        height:100%;
        min-height:100%;
        position:fixed;
        top:0;
        left:0;
        z-index:9900;
        display:none;
}
.mobile_menu ul {
        list-style:none;
        padding: 0;
        margin: 57px 0 0 0;
}
.mobile_menu ul li{
        line-height:48px;
        text-transform:uppercase;
        font-size:12px;
        margin-bottom:1px;
}
.mobile_menu ul li a{
        padding:0 20px;
        color:#2f2f2f;
        text-decoration:none;
        display:block;
        background:#F5F4F4;
}
.app_buttons_mobile {
        position: absolute;
        width: 100%;
        bottom: 20px;
}
.app_buttons_mobile a{
        display:block;
        margin:20px auto;
        text-align:center;
}
.top_menu ul {
        list-style:none;
        font-size:0;
        text-align:right;
}

.top_menu ul li {
        display:inline-block;
        font-size:13px;
        text-transform:uppercase;
        padding:12px 19px;
        line-height:32px;
        letter-spacing: 1px;
}

.top_menu ul li a{
        color:#8A8A8A;
        text-decoration:none;
        display:block;
        padding:0 6px;
}

.top_menu ul li.current-menu-item a{
        color:#4a4a4a;
        font-weight:bold;
        border-bottom:4px solid #f67280;
}

.top_menu ul li a:hover{
        color:#4a4a4a;
        border-bottom:4px solid #f67280;
}

.main_screen {
        /* background: url(images/scroll.png) no-repeat bottom 150px center #fafafa; */
	background: #fafafa;
        color:#4a4a4a;
        padding-top:57px;
        min-height: 100%;
        height: 100%;
}

.logo {
        text-align:center;
        padding:0px 0 37px 0;
}

.slogan {
        text-align:center;
        font-size:30px;
        padding:0 0 38px 0;
        font-weight: 500;
}

.features_list {
        text-align:center;
}

.features_list ul {
        list-style:none;
        font-size:0;
        padding:0;
}

.features_list ul li{
        display:inline-block;
        padding:0 30px 0 25px;
        background: url(images/diamond.png) no-repeat center right;
        font-size:20px;
        color:#9D77BE;
}
.features_list ul li:last-child{
        background:none;
        color:#f8b195;
}
.features_list ul li:nth-child(1){
        color:#8d51a7;
}
.features_list ul li:nth-child(2){
        color:#9d77be;
}
.features_list ul li:nth-child(3){
        color:#678cac;
}
.features_list ul li:nth-child(5){
        color:#f67280;
}

.features_list ul li.features_clear{
        display:none;
}

/*
.features_list ul li:after{
        display:block;
        float:right;
        padding-left:25px;
        content: "\2666";
        font-size: 12px;
        color: #FF7382;
        line-height: 28px;
}

.features_list ul li:last-child:after{
        display:none;
}
*/

.app {
        padding:0px 0 0 0;
}

.app_title {
        text-align:center;
        font-size:32px;
        color:#4A4A4A;    
}
.app_title span {
        color:#FA8992;
        font-weight:bold;
}
.app_buttons {
        text-align:center;
        padding:25px 0 30px 0;
}

.app_buttons a{
        display:inline-block;
        padding:0 10px;
}

.or {
        text-align:center;
        color:#4A4A4A;
        font-weight:bold;
        font-size:14px;
        text-transform:uppercase;
        
}
.app_form {
        text-align:center;
        padding:30px 0 50px 0;
        
}
.app_form p {
        font-size:12px;
        color:#7A7A7A;
        padding-bottom:10px;
}

.app_form_field {
        position:relative;
        max-width:384px;
        margin:0 auto;
}

.form_prefix {
        width:47px;
        height:38px;
        border-right:2px solid #f7f7f7;
        text-align:center;
        line-height:40px;
        color:#bababa;
        font-size:16px;
        position:absolute;
        top:1px;
        left:0;
}

.app_form_field input[type="text"] {
        width:100%;
        height:40px;
        line-height:40px;
        border:1px solid #d8d8d8;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding: 0 100px 0 60px;
        box-sizing:border-box;
        color:#bababa;
        font-size:16px;
        -webkit-box-shadow: 0px 0px 4px 0px rgba(71,71,71,0.2);
        -moz-box-shadow: 0px 0px 4px 0px rgba(71,71,71,0.2);
        box-shadow: 0px 0px 4px 0px rgba(71,71,71,0.2);
}
.app_form_field a.phone_call {
        position:absolute;
        top:4px;
        right:5px;
        height:32px;
        line-height:32px;
        cursor:pointer;
        background:#678cac;
        color:#fff;
        border:none;
        font-weight:bold;
        font-size:12px;
        text-transform:uppercase;
        padding:0 20px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        transition:0.5s;
}
.app_form_field a.phone_call{
        background:#8d51a7;
        color:#fff;
}
.app_form_field input[type="text"]:focus, .app_form_field input[type="submit"]:focus{
        outline:none;
}

.mailing_error {
        color:#EC6671;
}

.mailing_success {
        color:#49B17E;
}

/* HOMEPAGE: ABOUT SCREEN */

.about_screen {
        background:#8D51A7;
        color:#fff;
        padding:65px 0;
}

.about_screen img {
        max-width:100%;
}

.about_title {
        font-size:40px;
        padding-bottom:45px;
        text-align:center;
}

.about_content {
        font-size:14px;
        padding-left:45px;
        padding-right: 45px;
        text-align:left;
}

.about_screen p{
        font-size:18px;
        line-height:34px;
        padding:0 20px;
        font-weight:300;
}

.about_slogan {
        padding-top:45px;
        font-size:40px;
        line-height:48px;
        text-align:center;
        font-weight:300;
}
.about_slogan span {
        font-weight:bold;
}

.features_title {
        font-size:48px;
        line-height:48px;
        color:#6E12C4;
        font-weight:300;
        padding:80px 0 70px 0;
        text-align:center;
}

.features {
        background:#f4eff7;
        padding-bottom:12px;
}
.feature_block_col {
        padding:0;
        margin:12px 0 0 0;
}
.feature_block {
        text-align:center;
        background:#fff;
        margin:0 12px;
        padding:60px 60px 40px 60px;
}
.feature_block.middle {
        margin:0;
}
.feature_block img {
        margin-bottom:50px;
}
.feature_title {
        color:#6E12C4;
        font-size:24px;
        padding-bottom:30px;
}
.feature_block p{
        font-size:14px;
        color:#6A6A6A;
        line-height:24px;
}

/* HOMEPAGE: FAST TRACK SCREEN */
.fast_track_screen {
        background:#f67280;
        padding:60px 0;
}
.fast_track_screen img {
        max-width:100%;
}

.fast_track_description {
        text-align:center;
        padding:100px 0 0 0;
        max-width:500px;
        margin:0 auto;
}
.fast_track_description img {
        padding:40px 0;
}
.fast_track_title {
        font-size:40px;
        color:#fff;
        padding-bottom:40px;
}
.fast_track_description p {
        color:#fff;
        font-size:28px;
        line-height:42px;
        font-weight:300;
}

/* HOMEPAGE: SUB FOOTER */
.sub_footer {
        background:#2f2f2f;
        color:#fff;
        padding:100px 0;
}
.sub_footer_title {
        text-transform:uppercase;
        color:#fff;
        font-size:38px;
        font-weight:600;
        text-align:center;
        padding-bottom:25px;
}
.sub_footer_title span:nth-child(1){
        color:#f1514d;
}
.sub_footer_title span:nth-child(2){
        color:#f68b00;
}
.sub_footer_title span:nth-child(3){
        color:#f6e600;
}
.sub_footer_title span:nth-child(4){
        color:#c7d802;
}
.sub_footer_title span:nth-child(5){
        color:#8ed6ed;
}
.sub_footer_title span:nth-child(6){
        color:#388fcf;
}
.sub_footer_title span:nth-child(7){
        color:#aa4da3;
}
.sub_footer_slogan {
        color:#fff;
        text-align:center;
        font-size:20px;
        font-weight:300;
}
.sub_footer_slogan span {
        font-weight:bold;
}
.sub_footer_features {
        margin:60px 0;
}
.sub_footer_feature {
        border-right:1px solid #212121;
        margin-right:10px;
}
.sub_footer_feature.last{
        border:none;
        margin-right:0;
}
.sub_footer_feature img{
        max-width:100%;
}
.sub_footer_feature {
        color:#fff;
        font-size:24px;
        font-weight:400;
        line-height:26px;
}
.sub_footer_feature span{
        font-weight:100;
        font-size:16px;
}
.sff_title {
        padding-top:20px;
}
.sub_footer_more {
        color:#fff;
        text-align:center;
        font-size:20px;
}
.sub_footer_more span {
        font-weight:bold;
}

/* FOOTER */
.footer {
        background:#151515;
        color:#fff;
        padding:60px 0 45px 0;
}

.footer.inner {
        background:#ebe3f1;
        color:#4a4a4a;
        padding:60px 0 45px 0;
}

.footer img {
        max-width:100%;
}

.footer ul {
        list-style:none;
        font-size:0;
        padding:0;
}

.footer ul li{
        display:inline-block;
        padding:0 12px;
        font-size:18px;
}
.footer ul li a{
        color:#fff;
        text-decoration:none;
}
.footer.inner ul li a{
       color:#4a4a4a; 
}
.footer ul li a:hover{
        color:#f67280;
}
.copy {
        text-align:center;
        font-size:14px;
        color:#c0c0c0;
        margin-top:25px;
}
.inner .copy {
        color:#767377;
}

/* PAGES */

.page_header {
        margin-top:57px;
        background: url(images/hdr_blog.png) no-repeat center center;
        background-size:cover;
}

.page_title {
        font-size:40px;
        color:#fff;
        padding:50px 0;
}

.page_title h1 {
        font-weight:normal;
        margin:0;
        font-size:40px;
}

.content {
        padding-top:20px;
        padding-bottom:40px;
}

.content h1, .content h2 {
        color:#6E12C4;
        font-size:26px;
        font-weight:normal;
        margin:40px 0 30px 0;
}

.content h1 {
        font-size:36px;
        font-weight:300;
}

.content h3 {
        color:#4A4A4A;
        font-size:18px;
        font-weight:normal;
        margin:40px 0 30px 0;
}

.content h6 {
        font-size:14px;
        color:#BBBBBB;
        margin:40px 0 -10px 0;
        font-weight:300;
}

.content p{
        color:#4A4A4A;
        line-height:28px;
        font-size:16px;
        font-weight:300;
}

.content p strong{
        font-weight:400;
}

.content ul{
        list-style:none;
        padding:0 0 10px 0;
        margin:0;
        color:#4A4A4A;
        line-height:28px;
        font-size:16px;
        font-weight:300;
}

.content ul li{
        padding-bottom:15px;
        background: url(images/dot_red.png) no-repeat left 10px;
        padding-left:25px;
}

.content ol{
        padding:0 0 10px 0;
        margin: 0;
        color:#4A4A4A;
        line-height:28px;
        font-size:16px;
        font-weight:300;
        list-style:none;
        counter-reset: item;
}
.content ol li:before {
        content: counter(item) ". ";
        counter-increment: item;
        font-weight:bold;
        position:absolute;
        top:0;
        left:0;
}

.content ol li{
        padding-bottom:15px;
        padding-left:25px;
        position:relative;
}

/* BLOG */

.blog_column {
        padding-top:25px;
        border-right:1px solid #e0e0e0;
        padding-right:50px;
        padding-bottom:25px;
        min-height: 450px;
}

.blog_post {
        padding:25px 0;
}

.blog_date {
        color:#8A8A8A;
        font-size:11px;
         padding-bottom:5px;
}

.blog_title {
        color:#6E12C4;
        font-size:26px;
        padding-bottom:10px;
}

.blog_title a{
        color:#6E12C4;
        text-decoration:none;
}

.blog_title a:hover {
       text-decoration:none;
       color:#f67280; 
}

.blog_post p{
        font-size:14px;
        color:#4A4A4A;
        padding-bottom:20px;
        line-height:28px;
}
.blog_post p:last-child{
        padding-bottom:0;
}
.blog_post.even {
        background:#fff;
        margin-left:-15px;
        margin-right:-15px;
        padding-left:15px;
        padding-right:15px;
}

.blog_sidebar {
        padding-top:75px;
        padding-left:50px;
        border-left:1px solid #e0e0e0;
        margin-left:-1px;
}

.sidebar_title {
        font-size:20px;
        color:#4A4A4A;
        padding-bottom:18px;
}
.sidebar_blog_post {
        margin-bottom:30px;
}
.sidebar_blog_title {
        font-size:15px;
        padding-bottom:5px;
}
.sidebar_blog_title a{
        color:#6E12C4;
        text-decoration:none;
}
.sidebar_blog_title a:hover{
        color:#f67280;
        text-decoration:none;
}
.sidebar_blog_date {
        font-size:11px;
        color:#BBBBBB;
}

/* ADVERTISE */

.adv_title h2{
        font-size:36px;
        font-weight:300;
}

.left_content {
        padding-right:50px;
}

.right_content {
        padding-left:50px;
}

.feed_form {
        
}

.form_row {
        margin-bottom:14px;
}
.form_row:after {
        clear:both;
        content:"";
        display:block;
}
.label_name {
        float:left;
        width:60px;
        text-align:right;
        color:#4A4A4A;
        font-size:13px;
        margin-right:18px;
        line-height:40px;
}
.input {
        float:left;
        width:calc(100% - 78px);
        position:relative;
}

.input i{
        position:absolute;
        top:14px;
        left:14px;
        color:#b9b9b9;
}

.input input[type="text"], .input input[type="email"] {
        line-height:38px;
        border:1px solid #979797;
        width:100%;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding:0 15px;
        color:#b9b9b9;
}

.input input[type="text"].iconed, .input input[type="email"].iconed {
      padding:0 15px 0 42px;  
}

.input input[type="text"]:disabled,.input input[type="email"]:disabled {
        background:#efefef;
}

.input textarea {
        border:1px solid #979797;
        width:100%;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding:15px;
        color:#b9b9b9;
}

.form_submit {
        line-height:50px;
        display:block;
        background:#6E12C4;
        color:#fff;
        font-weight:bold;
        text-transform:uppercase;
        text-align:center;
        width:100%;
        font-size:16px;
        cursor:pointer;
        border:none;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        transition:0.5s;
}

.form_submit:hover{
        background:#f67280;
        color:#fff;
}

.media_kit {
        margin-top: 40px;
        border:1px solid #bbbbbb;
}
.media_kit:after {
        display:block;
        content:"";
        clear:both;
}
.media_kit_left{
        display:block;
        float:left;
        width:70px;
        height:70px;
        background: url(images/arrow_dwnld.png) no-repeat center center #eae2f0;
        border-right:1px solid #bbbbbb;
}

.media_kit a, .media_kit_mobile a{
        font-size: 18px;
        font-weight: 400;
        color:#9d77be;
        text-decoration:none;
        padding:0 20px;
        margin-top: 10px;
            display: inline-block;
}

.media_kit span, .media_kit_mobile span{
        display:block;
        font-weight:100;
        color:#4a4a4a;
        padding: 0 20px;
        display:inline-block;
}

.media_kit_mobile {
        display:none;
        margin-bottom:20px;
        background:#fff;
        height:72px;
        border:1px solid #bbbbbb;
        
}
.media_kit_mobile img {
        width:64px;
        height:64px;
}

/* PRESS */
.press_block {
        margin-bottom:20px;
}

.press_block img {
        display:block;
        max-height:60px;
        max-width:100%;
        margin-bottom:20px;
}
.press_block .blank_img {
        height:60px;
        width:100%;
        margin-bottom:20px;
}
.press_quote {
        background:#fafafa;
        border:1px solid #ebe3f1;
        -webkit-border-radius: 8px;
        -webkit-border-top-left-radius: 0;
        -moz-border-radius: 8px;
        -moz-border-radius-topleft: 0;
        border-radius: 8px;
        border-top-left-radius: 0;
        padding:30px;
        position:relative;
}

.press_corner {
        position:absolute;
        top:-13px;
        left:-1px;
        background: url(images/corner.png) no-repeat;
        width:12px;
        height:13px;
}
.press_title {
        font-weight:bold;
        color:#4A4A4A;
        font-size:18px;
        padding-bottom:10px;
}

.press_title a{
       color:#4A4A4A;
}

.press_quote p{
        color:#4A4A4A;
        font-size:16px;
}

@media screen and (max-width: 995px) {
        .features_list ul li{
                font-size:16px;
                
        }
        .media_kit span, .media_kit_mobile span {
                font-size:12px;
        }
        
}

@media screen and (max-width: 767px) {
        .top_menu {
                border:none;
                background:#fafafa;
        }
        .top_menu_block {
                display:none;
        }
        .top_logo {
                display:block;
                margin:0 auto;
                width:100px;
                float:none;
        }
        .mobile_only {
                display:block;
        }
        .menu_open {
                display:block;
        }
        body {
                min-height: auto;
                height: auto;  
        }
        .main_screen {
                background: #fafafa;
                color:#4a4a4a;
                padding-bottom:50px;
                min-height: auto;
                height: auto;
        } 
        .logo{
                padding-top:0px;
                padding-bottom:15px;
        }
        .logo img {
                    max-width: 122px;
        }
        .slogan {
                font-size:14px;
                padding-bottom:20px;
        }
        .features_list ul li{
                font-size:12px;
                line-height:22px;
                padding: 0 22px 0 15px;
        }
        .features_list ul li:after {
                line-height:22px;
        }
        .app {
                padding-top:0px;
        }
        .app_title {
                font-size:28px;
        }
        .or, .app_form {
                display:none;
        }
        .app_buttons {
                padding: 25px 0 15px 0;
        }
        .about_title {
                font-size: 28px;
                padding-bottom: 25px;
        }
        .about_screen p {
                font-size: 16px;
                line-height: 24px;
                padding: 0;
                text-align:left;
        }
        .about_slogan {
                padding-top: 25px;
                font-size: 32px;
                line-height: 48px;
        }
        .features_title {
            font-size: 28px;
            line-height: 32px;
            padding: 35px 0 30px 0;
        }
        .feature_block {
                padding: 30px 30px 20px 30px;
        }
        .feature_title {
                font-size: 18px;
                padding-bottom: 15px;
        }
        .feature_block img {
                margin-bottom: 25px;
        }
        .feature_block.middle{
                margin: 0 12px;
        }
        .fast_track_description {
                padding: 0;
        }
        .fast_track_title {
                font-size: 32px;
                padding-bottom: 20px;
        }
        .fast_track_description p {
                font-size: 16px;
                line-height: 24px;
        }
        .fast_track_description img {
                padding: 20px 0;
        }
        .sub_footer {
                padding:30px 0;
        }
        .sub_footer_title {
                font-size: 24px;
                padding-bottom: 15px;
        }
        .sub_footer_slogan {
                font-size: 16px;
        }
        .sub_footer_features {
                margin: 30px 0 0 0;
        }
        .sub_footer_feature {
            border-right: 0;
            margin-right: 0px;
            padding: 30px 0;
            border-bottom:1px solid #252525;
            font-size:22px;
            line-height:28px;
        }
        .sff_title {
                padding-top: 0px;
        }
        .footer ul li {
                font-size: 16px;
                line-height:32px;
        }
        .page_title {
                font-size:28px;
        }
        .blog_column {
                padding-right:15px;
                border:none;
        }
        .blog_post.even {
                background:#fafafa;
        }
        .page_title h1{
                text-align:center;
                font-size:28px;
        }
        .blog_title {
                font-size: 20px;
        }
        .content h1, .content h2 {
              font-size: 20px;  
        }
        
        .left_content {
                padding-right:15px;
        }
        .right_content {
                padding-left:0;
                padding-right:0;
        }
        .feed_form {
                background:#fafafa;
                padding:40px 15px;
                margin-top:40px;
                margin-bottom: -40px;
        }
        .label_name {
                float:none;
                text-align:left;
        }
        .input {
                float:none;
                width:100%;
        }
        .press_block {
                margin-bottom:20px;
        }
        .media_kit {
                display:none;
        }
        .media_kit_mobile {
                display:block;
        }
}

@media screen and (max-width: 600px) {
        .features_list ul li{
                
        }
        .features_list ul li.features_clear {
                display:block;
        }
        .features_list ul li:nth-child(3){
                background:none;
        }

}

@media screen and (orientation: portrait) {
        
}
@media screen and (orientation: landscape) {
        .app_buttons_mobile {
                position: relative;
                margin:20px 0;
                text-align:center;
        }
        .app_buttons_mobile a{
                display:inline-block;
                margin:20px auto;
                text-align:center;
        }
}

@media screen and (max-height: 800px) {
        .main_screen {
                background: #fafafa;
                height:auto;
        }
}

@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 144dpi),
       (min-resolution: 1.5dppx) and 
       (min-width: 1500px) and (max-width : 2000px) and
       @-ms-viewport {
{
        .main_screen {
                background: #fafafa;
                height:auto;
        }
}